extend("skarlet:wonder_woman_comics");
loadTextures({
    "layer1": "skarlet:wonder_woman/ww_layer1_capeless",
    "layer2": "skarlet:wonder_woman/ww_layer2",
    "mask": "skarlet:wonder_woman/ww_mask",
    "chest": "skarlet:wonder_woman/ww_chest_capeless",
    "cape": "skarlet:null",
    "capehair": "skarlet:null"
});

function init(renderer) {
    parent.init(renderer);
    renderer.setItemIcon("HELMET", "wonder_woman_comics_0");
    renderer.setItemIcon("BOOTS", "wonder_woman_comics_3");
}